Subject: [bug#62175] [PATCH 2/2] gnu: nautilus: Update to 43.2.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 26 Mar 2023 14:23:44 +0200

Am Sonntag, dem 26.03.2023 um 08:03 +0200 schrieb Liliana Marie
Prikler:
> Am Montag, dem 13.03.2023 um 22:04 +0100 schrieb Liliana Marie
> Prikler:
> > * gnu/packages/gnome.scm (nautilus): Update to 43.2.
> > [arguments]: Adjust ‘skip-gtk-update-icon-cache’ phase accordingly.
> > [inputs]: Replace glib with glib-next, gtk+ with gtk and libhandy
> > with
> > libadwaita.
> > * gnu/packages/patches/nautilus-extension-search-path.patch: Adjust
> > accordingly.
> > ---
> Pushed
… and reverted again, because it breaks gnome-control-center.  It seems
like our endeavour to go GNOME 44 will have to start without this.